.remodal-quiz {max-width: 1300px !important; padding-left: 0;}
#quizt .q-w-sm {width: 20% !important;}
#quizt .q-w-lg {width: 30% !important;}
#quizt .opacity50 {opacity: .5;}
#quizt .color-square {
    width: 16px;
    height: 16px;
    border: .5px solid;
}
#quizt .text-minus-minus {font-size: 10px;}
.quiz-final-bg {
    background-image: url(../images/index/quiz/quiz-bl.png);
    background-repeat: no-repeat;
    background-position-x: -40px;
}
.quiz-bg-steps {
    background-image: url(../images/index/quiz/quiz-br.png);
    background-repeat: no-repeat;
    background-position-x: 930px;
    background-position-y: 190px;
    height: 88%;
}



/* ADAPTIVE */
@media (max-width: 1399.98px) {
}
@media (max-width: 1199.98px) {
}
@media (max-width: 991.98px) {
    .remodal-quiz {padding: 15px;}
    .remodal-quiz:has(.quiz-bg-form) {height: auto !important;}
    .remodal-quiz:has(.quiz-bg-steps) {height: 97% !important;}
    #quizt .q-w-sm {width: 100% !important;}
    #quizt .q-w-lg {width: 100% !important;}
    .quiz-bg-steps {
        background-position-x: center;
        background-position-y: 100%;
        background-size: contain;
    }
    .quiz-bg-form {height: unset;}
    #quizt .h3 {font-size: 22px;}
    #quizt .h4 {font-size: 12px;}
}
@media (max-width: 767.98px) {
}
@media (max-width: 575.98px) {
}
@media (max-width: 413.98px) {
}